@charset "UTF-8";
/* CSS Document */

#wrapper {
	margin-left:auto;
	margin-right:auto;
	max-width:980px;
	width: 94%;
}

#logo {
width: 338px;
margin: 0px auto;
margin-top: 40px;
margin-bottom: 25px;
}

#royalslogo {
width: 338px;
margin: 0px auto;
margin-top: 10px;
margin-bottom: 15px;
}



#header {
	position:relative;
}

.seasonSelector {
    background-color: #094fa3;
    padding: 15px;
    margin-bottom: 10px;
}

.seasonSelector p {
    color: #fff;
    text-align: left;
    font-weight: bold;
    display: inline-block;
    width: 20%;
}

select#seasonYear {
    width: 100%;
    height: 35px;
    text-align: center;
    display: inline-block;
    width: 79%;
}

nav.main { 
	height: 33px;
	border-bottom: 8px solid #094fa3;
	padding-bottom: 5px;
	margin-bottom: 7px;
	text-align: center;
}

nav.main ul {
	padding: 0px;
	list-style:none;
	display: inline-block;
    vertical-align: top;
}

nav.main ul:after{
    content: "";
    display: table;
    clear: both;
}

nav.main ul li {
    list-style: none;
    float: left;
    padding: 10px 5px;
    margin-right: 18px;
    position: relative;
    list-style: none;
    text-align: center;
}

nav.main ul li:nth-of-type(9n) {
	list-style: none;
	float: left;
	padding: 10px;
	margin-right: 0px;
}

nav.main ul li a {
    display: block;
    font-family: "Arial Black", Gadget, sans-serif;
    color: #094fa3;
    font-size: 15px;
    font-weight: bold;
}

nav.main ul li a:hover, nav.main ul li:hover a, nav.main ul li a#current {
	border-bottom: 5px solid #ef3e33;
	padding-bottom: 3px;
}

nav.main label {
	display:none;
}

nav.main ul ul {
	display:none;
	z-index:1000;
	position:absolute;
	
}
@media only screen and (min-width: 1030px) {
nav.main ul li:hover ul {
	background-color: #ffffff;
	position:absolute;
	top:43px;
	left:10px;
	display:block;
	width:150px;
	z-index:1000;
	text-align:left;
	border:3px solid #094fa3;
	-webkit-border-bottom-left-radius:10px;
	        border-bottom-left-radius:10px;
	-webkit-border-bottom-right-radius:10px;
	        border-bottom-right-radius:10px;
	padding-bottom:5px;

	
}
}

nav.main ul ul li {
width: 96%;
text-align: left;
background-image: none;
margin: 0px 2%;
padding: 0px;
}

nav.main ul ul li a {
background-image: none;
border-bottom: 1px solid #094fa3 !important;
text-align: center;
padding-bottom: 10px !important;
padding-top:10px;
}

nav.main ul ul li a:hover, nav.main ul ul li:hover a {
	text-decoration: none;
	color: #ef3e33;
	text-align:center;
	border-bottom: 1px solid #094fa3 !important;
}

nav.main ul li:hover ul ul {
	display:none;
}

nav.main ul li ul li:hover ul {
	background-color: #5fbd67;
	position:absolute;
	top:0px;
	left:200px;
	display:block;
	width:200px;
	z-index:999;
	text-align:left;
}

nav.main ul ul li:hover ul li {
	width:100%	;
	text-align:left;
}

nav.main ul ul li:hover ul li a {
	text-decoration: none;
	background-color: #5fbd67;
	padding: 10px;
	color: #ffffff;
	text-align:left;
}

nav.main ul ul li:hover ul li a:hover {
		background-color: #78c97f;
}

nav.sub li {
list-style: none;
margin-bottom: 5px;
-webkit-border-radius: 5px;
        border-radius: 5px;
overflow: hidden;
}

nav.sub li a {
background-color: #e1e3f2;
display: block;
padding: 7px 10px;
font-weight: bold;
}

ul.breadcrumbs {
	display: block;
	z-index: 1000;
	text-align: left;
	-webkit-border-radius: 6px;
	        border-radius: 6px;
	list-style: none;
	margin: 0px;
	padding: 0px;
	float: left;
	margin-top: 15px;
}

ul.breadcrumbs li {
	text-align: left; 
	list-style: none; 
	margin: 0px 10px 0px 0px;
	padding: 0;
	float:left;
}

ul.breadcrumbs li a {
	text-decoration: none;
	padding: 0px;
	text-align: left;
	display: block;
	font-size:11px;
	text-transform: capitalize;
}

ul.breadcrumbs li a:hover {
	color: #333333; 
}

.secondary_content {
	clear:both;
	width:875px;
	background-color:#09356f;
	padding:10px;
	position:relative;
	top:-263px;
	margin:10px 0px 0px 0px;
	
}

.secondary_content_team {
	clear: both;
	background-color: #e1e3f2;
	padding: 10px;
	margin: 10px 0px;
	-webkit-box-shadow: 0 0 5px#888;
	box-shadow: 0 0 5px #888;
}


.rightCol {
    background-color: #ffffff;
    width: 45%;
    float: left;
    margin-top: 20px;
    margin-left: 2%;
    padding: 2%;
    margin-bottom: 10px;
}

.secondary_content_team > .rightCol:nth-child(1){
	 margin-left: 0%;
	
}


.eventBox > a {
    background-color: #094fa3;
    position: absolute;
    width: 96.6%;
    left: -1px;
    color: #fff;
    padding: 6px 2%;
}

.eventBox {
    border: 2px solid #e1e3f2;
    margin-bottom: 10px;
    padding: 4px 12px 24px 12px;
    position: relative;
}

.rightCol img {
	width: 100%;
}

p.homeNewsItemMore {
	font-size: 12px;
color: #094fa3;
line-height: 12px;
margin-bottom: 0.2em;
font-weight: bolder;
font-family: "Arial Black", Gadget, sans-serif;
text-align: right;

}

p.homeNewsMore {
    font-size: 14px;
    color: #094fa3;
    line-height: 16px;
    margin-bottom: 0.2em;
    font-weight: bolder;
    font-family: "Arial Black", Gadget, sans-serif;
    text-align: left;
    text-decoration: underline;
    margin-bottom: 8px;
    margin-top: 21px;
}
.homeBoxes {
	background-color:#ffffff;
	width:290px;
	height: 300px;
	float:left;
	margin-right: 10px;
	padding:12px;
	
}

.homeBoxes:nth-of-type(3n) {
	background-color:#ffffff;
	width:290px;
	float:left;
	margin-right: 0px;
	padding:10px;
	
}

.maincontent {
    background-color: #ffffff;
    width: 96%;
    float: left;
    padding: 2%;
}

.maincontent2 {
	background-color:#ffffff;
	width:940px;
	padding:10px;
	min-height: 170px;
}

.maincontent3 {
background-color: #ffffff;
width: 455px;
padding: 10px;
margin-right: 10px;
float: left;
min-height: 266px;
}
.maincontent3:nth-of-type(2n) {
background-color: #ffffff;
width: 455px;
padding: 10px;
margin-right: 0px;
float: left;
}
.square_box_full {
	background-color:#123d87;
	margin-right:0px;
}
.square_box_wide2 {
	background-color:#123d87;
	width:580px;
	margin-right:0px;
	float:left;	
}

.box_content {
	background-color:#5469a7;
	padding:10px;
	height: 197px;
	overflow:auto;
}
.box_content2 {
	background-color:#5469a7;
	padding:10px;
	overflow:auto;
}
.box_content p, .box_content2 p {
	font-size: 12px;
}

.square_box .square_box_head, .square_box_wide .square_box_head, .square_box_wide2 .square_box_head, .square_box_full .square_box_head  {
	height:25px;
	padding-top:45px;
	padding-left:8px;
}

.square_box .square_box_head h1, .square_box_wide .square_box_head h1, .square_box_wide2 .square_box_head h1, .square_box_full .square_box_head h1 {
	font-size:16px;
	line-height:18px;
}

.square_box_right {
	background-color:#123d87;
	height:284px;
	width:284px;
	float:left;
}

.square_box_right2 {
	background-color:#123d87;
	width:284px;
	float:left;
	padding:0px;
	margin:0px;
}

.square_box_right .square_box_head, .square_box_right2 .square_box_head {
	height:25px;
	padding-top:45px;
	padding-left:8px;
}

.square_box_right .square_box_head h1, .square_box_right2 .square_box_head h1 {
	font-size:16px;
	line-height:18px;
}

/* 094fa3 */
ul.quicklinks {
	list-style:none;
	margin:0px;
	padding:0px;
}

ul.quicklinks li {
	list-style:none;
	margin-bottom:1px;
}

ul.quicklinks li a {
	background-color:#5469a7;
	display:block;
	width:264px;
	padding-left:20px;
	padding-top:10px;
	padding-bottom: 10px;	
}
ul.quicklinks li a:hover {
	background-color:#92a3ce;
	background-repeat:no-repeat;
	background-position:top left;	
}
ul.quicklinks li h2 {
	color:#fff;
	font-size:14px;
	font-weight:bold;
	margin:0px;
}


		ul.quicklinks_news {
			list-style:none;
			margin-bottom: 10px;
		}
		
		ul.quicklinks_news li {
			list-style:none;
			height:55px;
			margin-bottom:1px;
		}
		
		ul.quicklinks_news li {
			list-style:none;
			height:55px;
			margin-bottom:1px;			
			background-image:url(../images/layout/news.gif);
			background-repeat:no-repeat;
			background-position:10px 5px;
		}
		
		ul.quicklinks_news li a {
			background-color:#5469a7;
			background-image:url(../images/layout/news.gif);
			background-repeat:no-repeat;
			background-position:left top;			
			display:block;
			height:45px;
			width:234px;
			padding-left:50px;
			padding-top:10px;
			color:#fff;
		}
		
		ul.quicklinks_news li a:hover {
			background-color:#92a3ce;
			background-image:url(../images/layout/news_hover.gif);
			background-repeat:no-repeat;
			background-position:top left;
			
		}
		
		ul.quicklinks_news li h2 {
			color:#fff;
			font-size:14px;
			font-weight:bold;
			margin:0px;
		}
		
		/* FIXTURES */
		
		ul.quicklinks_fixtures {
			list-style:none;
			margin-bottom:10px;
		}
		
		ul.quicklinks_fixtures li {
			list-style:none;
			height:55px;
			margin-bottom:1px;
		}
		
		ul.quicklinks_fixtures li {
			list-style:none;
			height:83px;
			margin-bottom:1px;			
		}
		
		ul.quicklinks_fixtures li.home a {
			background-color:#5469a7;
			background-image:url(../images/layout/fixtures.gif);
			background-repeat:no-repeat;
			background-position:left top;
			
			display:block;
			height:75px;
			width:214px;
			padding-left:70px;
			padding-top:8px;
			color:#fff;
		}
		
		ul.quicklinks_fixtures li.home a:hover {
			background-color:#92a3ce;
			background-image:url(../images/layout/fixtures_hover.gif);
			background-repeat:no-repeat;
			background-position:top left;
			
		}
		ul.quicklinks_fixtures li.away a {
			background-color:#5469a7;			
			display:block;
			height:75px;
			width:274px;
			padding-left:10px;
			padding-top:8px;
			color:#fff;
		}
		ul.quicklinks_fixtures li.away img {
			width:50px;
			margin-right: 10px;
			float: left;
		}
		
		ul.quicklinks_fixtures li.away a:hover {
			background-color:#92a3ce;
			
		}
		
		ul.quicklinks_fixtures li h2 {
			color:#fff;
			font-size:14px;
			font-weight:bold;
			margin:0px;
		}
		
		.bluebox {
			background-color:#5469a7;
			height:128px;
			padding:20px;
			margin-bottom:10px;
		}
		
		.bluebox h2 {
			color:#fff;
			font-size:14px;
			font-weight:bold;
			margin:0px;
		}
		
ul.arrow_button {
	list-style:none;
}

ul.arrow_button li {
	height:40px;
	width:284px;
	list-style:none;
	background-color:#5469a7;
}
	
ul.arrow_button li a {
	background-image:url(../images/layout/all_button.gif);
	background-repeat:no-repeat;
	background-position:left top;
	display:block;
	padding:10px 0px 10px 40px;
	height:20px;
	color:#fff;
}

ul.arrow_button li a:hover {
	background-image:url(../images/layout/all_button_hover.gif);
	background-repeat:no-repeat;
	background-position:left top;
	background-color:#92a3ce;
	color:#fff;
}

ul.arrow_button li h2, ul.arrow_button li h2 a {
	color:#fff;
	font-size:14px;
	font-weight:bold;
	margin:0px;
}

.team_main_pic {
	float:left;
	margin-right:10px;
}

.right_nav {
	float:left;
	width:295px;
}
	.right_nav .header {
		background-color:#09356f;
		height:25px;
		padding-top:45px;
		padding-left:8px;
		margin-bottom:5px;
	}
	
	.right_nav .header h1 {
		font-size:16px;
		line-height:18px;
	}
	
	.right_nav .header h1 a{
		font-size:16px;
		line-height:18px;
	}
	
	.right_nav ul {
		list-style:none;
		margin-bottom:2px;
		padding-bottom:2px;
	}
	
	.right_nav li {
		list-style:none;
		height:50px;
		width:295px;
		list-style:none;
		background-color:#5469a7;
		margin-bottom:1px;
	}
	
	.right_nav li a {
		background-image:url(../images/layout/right_nav.gif);
		background-repeat:no-repeat;
		background-position:left top;
		display:block;
		padding:17px 0px 10px 40px;
		height:23px;
		color:#fff;
		font-size:14px;
		font-weight:bold;
	}

	.right_nav li a:hover {
		background-image:url(../images/layout/right_nav_hover.gif);
		background-repeat:no-repeat;
		background-position:left top;
		background-color:#92a3ce;
		color:#fff;
		height:23px;
	}
	
	.right_nav_pic {
		background-color:#09356f;
		height:116px;
	}



.footer {
	height:100px;
}

.footer_right {
float: right;
}

.footer_left {
float: left;
}

.footer_left p, .footer_right p {
	color:#000000;
}
.footer_right p a, .footer_left p a {
	font-weight:bold;
	}

.team_selection {
	width:875px;
	background-color:#09356f;
	padding:10px 0px 0px 10px;
}

.team_selection ul {
	list-style:none;
}

.team_selection li {
	list-style:none;
	float:left;
}

.team_selection li h2 a{
	font-size:16px;
	line-height:20px;
	color:#fff;
	font-weight:bold;
}

.team_selection li a {
	display:block;
	background-image:url(../images/team_images/generic_thumb.gif);
	background-repeat:no-repeat;
	background-position:top left;
	width:188px;
	height:27px;
	margin:0px 10px 10px 0px;
	padding:170px 0px 0px 20px
}

.team_selection li a:hover {
	display:block;
	background-image:url(../images/team_images/generic_thumb_hover.gif);
	background-repeat:no-repeat;
	background-position:top left;
}

.player_profile {
	width:885px;
	background-color:#09356f;
	padding:10px 0px 0px 10px;
	margin-top: 10px;
}

.player_profile ul {
	list-style:none;
}

.player_profile li {
	list-style:none;
	float:left;
	margin:0px 10px 10px 0px;
	width:210px;
	height:197px;
	background-color:#5469a7;
}

.player_profile li p{
	margin-left:10px;
	margin-right:10px;
}

.player_profile li h2{
	font-size:16px;
	line-height:20px;
	color:#fff;
	font-weight:bold;
	display:block;
	height:32px;
	padding:16px 0px 0px 10px;
	background-color:#123d87;
}

.main_left_box {
	float:left;
	margin-right:10px;
	width:588px;
	background-color:#09356f;
}

.main_left_box .main {
	margin:10px;
}

.main_left_box .news {
	margin:0px 10px 10px 10px;
	background-color:#5469a7;
	padding:10px;
	height:64px;
	clear:both;
}
.main_left_box .contacts {
	margin:0px 10px 10px 10px;
	background-color:#5469a7;
	padding:10px;
	clear:both;
}
.contacts .rulebreak {
	clear: both;
	border-bottom: 1px dotted #FFFFFF;
	margin-top: 4px;
	margin-bottom: 12px;
}

.main_left_box .news h1, .main_left_box .news h1 a, .main_left_box .contacts h1 {
	font-size:14px;
	line-height:18px;
}

.main_left_box .news p {
	font-size:12px;
	line-height:18px;
}

.main_left_box .news a {
	display:block;	
}

.main_left_box .news img {
	float:right;
	margin:0px 0px 0px 10px;
}

.main_left_box .full_story {
	margin:0px 10px 10px 10px;
	background-color:#5469a7;
	padding:10px;
	clear:both;
}

.main_left_box .full_story h1 {
	font-size:14px;
	line-height:18px;
}

.main_left_box .full_story p {
	font-size:12px;
	line-height:18px;
}

.main_left_box .full_story a {
	display:block;	
}

.main_left_box .full_story img {
	float:right;
	margin:0px 0px 0px 10px;
}

.main_left_box td {
	padding:2px 0px 2px 0px;
}

.main_left_box h2{
	font-size:16px;
	line-height:20px;
	color:#fff;
	font-weight:bold;
	display:block;
	width:578px;
	height:30px;
	padding:40px 0px 0px 10px;
	background-color:#123d87;
}
/* misc styles */

	.margin_right {
		margin-right:10px;
	} 

.pagingnav a, .pagingnav strong, .pagingnav span {
	background:#123d87;
	text-align:center;
	color:#FFFFFF;
	font-weight:normal;
	text-decoration: none;
	margin-right: 2px;
	padding: 3px 3px 3px 6px;
}
.pagingnav a:hover {
    background:#5469a7;
	text-align:center;
	color:#FFFFFF;
	font-weight:normal;
	margin-right: 2px;
}
#pagingholder {
	text-align:right;
	margin: 0px 10px 10px 0px;
}
.left_buttons {
	padding-right: 5px;
	text-decoration:none;
	vertical-align:bottom;
	
}
.right_buttons {
	padding-left: 5px;
	text-decoration:none;
	vertical-align:bottom;
	
}

#pagingholder .currentpage {
   	background:#5469a7;
	text-align:center;
	color:#FFFFFF;
	font-weight:bold;
	margin-right: 2px;
}
.rulebot {
	border-bottom: #FFFFFF dotted 1px;
	padding-top: 4px;
	padding-bottom:4px;
}

.teampicholder {
	height:450px;
	float:left;
	overflow:hidden;
}

#slideshow {
		position:relative;
		height:auto;
		
	}
	
	#slideshow IMG {
	    position:absolute;
	    top:0;
	    left:0;
	    z-index:8;
	    opacity:0.0;
	}
	
	#slideshow IMG.active {
	    z-index:10;
	    opacity:1.0;
	}
	
	#slideshow IMG.last-active {
	    z-index:9;
	}
	
	.headerImage {
height: 425px;
position:relative;
}

.headerImageSml {
height: 136px;
overflow:hidden;
position: relative;
}

.leftLogo {
position: absolute;
right: 138px;
bottom: 5px;
z-index: 100;
}

.rightLogo {
position: absolute;
right: 12px;
bottom: 9px;
z-index: 100;
}
.middleLogo {
position: absolute;
right: 254px;
bottom: 7px;
z-index: 100;
}
.uhlsport {
position: absolute;
right: 350px;
bottom: 7px;
z-index: 100;
}
.articleHolder {
margin-bottom: 10px;
float:left;
}

.articleHolder h2 {
margin-bottom: 5px;
}

.articleHolder .imageThumb, .imageThumb {
float: left;
width: 310px;
background-color:#ffffff;
padding:10px;
height: 155px;
}

.articleHolder .imageThumb .img {
	overflow:hidden;
	height: 155px;
}

.articleHolder .imageThumb .img img {
width: 339px;
position: relative;
right: 20px;
}

.reportPic {
float: left;
width: 293px;
background-color: #ffffff;
padding: 10px;
height: 190px;
margin: 10px 10px 0px 0px;
}

.reportPic:nth-of-type(3n) {
float: left;
width: 293px;
background-color: #ffffff;
padding: 10px;
height: 190px;
margin: 10px 0px 0px 0px;
}

.reportPic .img {
overflow: hidden;
height: 190px;
}

.reportPic2 {
float: left;
width: 293px;
background-color: #ffffff;
padding: 10px;
height: 258px;
margin: 10px 10px 0px 0px;
}

.reportPic2:nth-of-type(3n) {
float: left;
width: 293px;
background-color: #ffffff;
padding: 10px;
height: 258px;
margin: 10px 0px 0px 0px;
}

.reportPic2 .img {
overflow: hidden;
height: 257px;
}

.reportPic .img img, .reportPic2 .img img {
width: 100%;
position: relative;
/* right: 20px; */
}

.articleHolder .newsContent {
margin-right: 10px;
float: left;
width:600px;
height: 155px;
background-color:#ffffff;
padding:10px;
}


.button a {
-webkit-transition: all 0.5s ease-in;
-o-transition: all 0.5s ease-in;
transition: all 0.5s ease-in;
	background-color: #2c6ebe;
-webkit-border-radius: 5px;
        border-radius: 5px;
padding: 10px;
font-weight: bold;
color:#FFF;
display:block;
width:940px;

	
}

.button a:hover {
-webkit-transition: all 0.5s ease-in;
-o-transition: all 0.5s ease-in;
transition: all 0.5s ease-in;
	background-color: #094fa3;
	-webkit-border-radius: 5px;
	        border-radius: 5px;
	padding: 10px;
	font-weight: bold;
	color:#FFF;
	display:block;
	width:940px;

	
}

.archiveHolder {
background-color: #ededed;
display: block;
width: 600px;
padding: 10px;
margin-bottom: 10px;
}

.halfButton {
width: 48%;
margin-right: 2%;
margin-bottom:3px;
float: left;
	
}

.halfButton a {
-webkit-transition: all 0.5s ease-in;
-o-transition: all 0.5s ease-in;
transition: all 0.5s ease-in;
	background-color: #2c6ebe;
-webkit-border-radius: 5px;
        border-radius: 5px;
padding: 10px;
font-weight: bold;
color:#FFF;
display:block;

	
}

.halfButton a:hover {
-webkit-transition: all 0.5s ease-in;
-o-transition: all 0.5s ease-in;
transition: all 0.5s ease-in;
	background-color: #094fa3;
	-webkit-border-radius: 5px;
	        border-radius: 5px;
	padding: 10px;
	font-weight: bold;
	color:#FFF;
	display:block;

	
}

.smallButton {
width: 303px;
margin-right: 10px;
float: left;
margin-bottom: 10px;
	
}

.extrasmallButton {
    width: 31%;
    margin-right: 10px;
    float: left;
    margin-bottom: 10px;
}

.smallButton a, .extrasmallButton a {
-webkit-transition: all 0.5s ease-in;
-o-transition: all 0.5s ease-in;
transition: all 0.5s ease-in;
	background-color: #2c6ebe;
-webkit-border-radius: 5px;
        border-radius: 5px;
padding: 10px;
font-weight: bold;
color:#FFF;
display:block;

	
}

.smallButton a:hover, .extrasmallButton a:hover {
-webkit-transition: all 0.5s ease-in;
-o-transition: all 0.5s ease-in;
transition: all 0.5s ease-in;
	background-color: #094fa3;
	-webkit-border-radius: 5px;
	        border-radius: 5px;
	padding: 10px;
	font-weight: bold;
	color:#FFF;
	display:block;

	
}

.square_box_head .sponsorImage {
	width:100%;
}

.sponsorImage,.homeBoxes .square_box_head .sponsorImage{
    float: right;
    margin-bottom: 10px;
    text-align: center;
    width: 28%;
}



@media only screen and (max-width: 650px) {
.sponsorImage,.homeBoxes .square_box_head .sponsorImage {
    float: right;
    margin-bottom: 10px;
    text-align: center;
    width: 100%;
}
}
.sponsortext p {
float: left;
font-size: 13px;
margin-top: 11px;
}

.sponsorImage img {
     width: 100%; 
	height: auto;
    display: inline-block;
}



.squadHolder {
float: left;
background-color: #ffffff;
width: 293px;
padding: 10px;
margin-right: 10px;
margin-bottom: 10px;
}

.squadHolder:nth-of-type(3n) {
float: left;
background-color: #ffffff;
width: 293px;
padding: 10px;
margin-right: 0px;
}
.squadHolder p, .squadHolder h4 {
	text-align:center;
}

.square_box_head {
    overflow: scroll;
}

.squadImage {
float: left;
width: 130px;
margin-right: 10px;
}

.squadImage img {
width: 100%;
}

.squadText {
	float:left;
	width:150px;
	    height: 155px;
overflow: auto;
}

.squadText p {
	text-align:left !important;
	
}

.squadText.Large {
  width: 279px;
  text-align: center;
}

.squadText.Large p {
  text-align: center;
}

.squadTextRoyals {
float: left;
width: 100%;
max-height: 155px;
overflow: auto;
text-align: center;
}

img.articlePic {
float: right;
width: 100%;
margin-left: 20px;
margin-bottom: 20px;
}

img.sponsorImage {
width: 100%;
}

.articlePicHolder {
float: right;
width: 285px;
margin-left: 25px;

}

.reportBox {
width: 235px;
float: right;
border: 2px solid #094fa3;
padding: 10px;
margin-bottom: 10px;
}

.homeTeam {
float: left;
width: 45%;
}

.homeTeam p {
text-align: center;
}

.reportV {
float: left;
width: 10%;
text-align: center;
}

.awayTeam {
float: left;
width: 45%;
}

.awayTeam p {
text-align: center;
}

p.scorer {
	margin-bottom:0px;
}

.reportBox h4, .reportBox p {
text-align: center;
}

.reportBox h4 {
margin-bottom: 0.7em !important;
}

.reportBox img {
text-align: center;
height: 35px;
}
img.awayteamlogo {
float: right;
margin-right: 35px;
margin-bottom:5px;
}
img.hometeamlogo {
float: left;
margin-left: 25px;
margin-bottom:5px;
}
.reportBox img.sponsor {
height: auto !important;
width: 65%;
margin:10px 0px 10px 40px;
}

.homeTeam p {
margin-bottom: 0px;
}

.awayTeam p {
margin-bottom: 0px;
}

p.homeFixture {
text-align: center;
margin-bottom: 2px;
}

p.homeFixtureTeams {
text-align: center;
margin-bottom: 10px;
font-size: 17px;
}

.homeFixtureLogos {
width: 202px;
margin-left: auto;
margin-right: auto;
}

img.homeFixLogo {
width: 45px;
margin-left: 28px;
margin-right: 28px;
margin-bottom: 8px;
}

.maincontent2 table, .maincontent table {
width: 100%;
text-align: left;
border: 1px solid #ccc;
}

.maincontent2 table td, .maincontent table td {
padding: 5px;
}

.royalsTable {
width: 100% !important;
}

.royalsTable > table > tbody > tr, .royalsTable > table > tbody > tr {

background-color: #fff !important;
}
.royalsTable > table > tbody > tr, .royalsTable > table > tbody > tr > td {

background-color: #fff !important;
border: 1px solid #ccc;
}

.royalsTable > table > tbody > tr, .royalsTable > table > tbody > tr a {
	pointer-events: none;
}

table.dataEntryTable {
display: none;
}

img.teampic {
  width: 100%;
  margin-bottom:20px;
}

div#lrep564624969, div#lrep386208759, div#lrep259947490, div#lrep966093375 {
    width: 100% !important;
}
div#lrep564624969 td, div#lrep386208759 td, div#lrep259947490 td, div#lrep966093375 td {
    border-bottom: 1px solid rgba(0,0,0,0.1) !important;
}

.sponsorsHolder div {
    width: 30.9%;
    margin: 0px 1%;
    margin-bottom: 19px;
    display: inline-block;
    border: 2px solid rgba(0,0,0,0.1);
}

.sponsorsHolder div img {
    width: 100%;
	margin:0px;
	padding:0px;
}
#mobile-header {
		display: none;
	}


/************************************************************************************************/
/************************************** MOBILE NAV STYLES ***************************************/
/************************************************************************************************/

#mobile-header svg {
	width: 62px;
	height: 54px;
	cursor: pointer;
	-webkit-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}
#mobile-header path {
	fill: none;
	-webkit-transition: stroke-dashoffset 0.5s cubic-bezier(0.25, -0.25, 0.75, 1.25), stroke-dasharray 0.5s cubic-bezier(0.25, -0.25, 0.75, 1.25);
	-o-transition: stroke-dashoffset 0.5s cubic-bezier(0.25, -0.25, 0.75, 1.25), stroke-dasharray 0.5s cubic-bezier(0.25, -0.25, 0.75, 1.25);
	transition: stroke-dashoffset 0.5s cubic-bezier(0.25, -0.25, 0.75, 1.25), stroke-dasharray 0.5s cubic-bezier(0.25, -0.25, 0.75, 1.25);
	stroke-width: 40px;
	stroke-linecap: round;
	stroke: #000;
	stroke-dashoffset: 0px;
}
#mobile-header path#top, #mobile-header path#bottom {
	stroke-dasharray: 240px 950px;
}
#mobile-header path#middle {
	stroke-dasharray: 240px 240px;
}
#mobile-header .cross path#top, #mobile-header .cross path#bottom {
	stroke-dashoffset: -650px;
	stroke-dashoffset: -650px;
}
#mobile-header .cross path#middle {
	stroke-dashoffset: -115px;
	stroke-dasharray: 1px 220px;
}
#mobile-header, #mobile-call {
	display: none;
	position: absolute;
	z-index: 10;
	top: 14px;
	right: -15px;
}
#mobile-header, #mobile-call {
    display: none;
    position: absolute;
    z-index: 10;
    top: 21px;
    right: 3px;
}
#mobile-header .menuLink span {
	display: block;
	background-color: #fff;
	height: 3px;
	margin-bottom: 6px;
}

.basic .headerImage {
    height: 100px;
    position: absolute;
    /* position: relative; */
    bottom: 0px;
    left: 0px;
    width: 100%;
}

.flex-direction-nav {
    display: none;
}

.flexslider {
    margin: 0 0 20px;
}

@media only screen and (max-width: 1100px) {
	.squadHolder,.squadHolder:nth-of-type(3n) {
    float: none;
    background-color: #ffffff;
    width: 45%;
    padding: 10px;
    margin:1%;
    display: inline-block;
    vertical-align: top;
}

.squadImage {
    float: none;
    width: 100%;
    margin-bottom: 15px;
    margin-right: 0px;
}
	
	.squadText {
    float: none;
    width: 100%;
    height: auto;
    overflow: auto;
}


}

@media only screen and (max-width: 1030px) {
	
	nav.main ul {
		padding: 0px;
		margin: 0px;
		list-style: none;
	}
	

	
	
	#logo {
    width: auto;
    margin: 0px 0px 0px 2%;
    margin-top: 18px;
    height: 60px;
    margin-bottom: 18px;
}
	
	#logo img {
		height: 100%;
		    width: auto;
	}

	
	
	nav.main {
		display: none;
		position: absolute;
		top: 0px;
		height: auto;
		z-index: 999;
		margin: 0px;
		padding: 0px;
		width: 100%;
		background-color: #094fa3;
	}
	
	nav.main ul li {
		list-style: none;
		float: none;
		padding:0px;
		margin-right: 0px;
		position: relative;
		list-style: none;
		text-align: center;
	}
	
	nav.main ul li a {
		display: block;
		font-family: "Arial Black", Gadget, sans-serif;
		color: #094fa3;
		font-size: 15px;
		color: #fff;
		font-weight: bold;
		text-align: center;
		border-bottom: 1px solid #fff;
		padding: 14px;
	}
	
	nav.main ul li:nth-of-type(9n) {
		list-style: none;
		float: none;
		padding: 0px;
		margin-right: 0px;
		position: relative;
		list-style: none;
		text-align: center;
	}
	
	#mobile-header {
		display: block;
	}
	
	nav.main ul li a:hover, nav.main ul li:hover a, nav.main ul li a#current {
		border-bottom: 1px solid #fff;
		padding-bottom: 14px;
	}
	
	nav.main ul ul {
    display: none;
    z-index: 1000;
    position: relative;
    background-color: #fff;
}
	
	
	nav.main ul ul.active {
    display: block;
    z-index: 1000;
    position: relative;
    background-color: #fff;
}
	
	nav.main ul ul li {
    width: 100%;
    text-align: left;
    background-image: none;
    margin: 0px 0%;
    padding: 0px;
}
	
	
nav.main ul ul li a, nav.main ul ul li a {
    text-decoration: none;
    color: #ef3e33;
    text-align: center;
    border-bottom: 1px solid #094fa3 !important;
}
	
	.maincontent2 {
    background-color: #ffffff;
    width: 84%;
    padding: 8%;
    min-height: 170px;
    overflow: hidden;
    overflow-x: scroll;
}
	
	img {
    width: 100%;
}
	
	
}

@media only screen and (max-width: 800px) {
	.squadHolder {
    float: none;
    background-color: #ffffff;
    width: 90%;
}


	
	.squadHolder:nth-of-type(3n) {
    float: none;
    background-color: #ffffff;
    width: 90%;
}
}

@media only screen and (max-width: 650px) {
	
	nav.main ul {
		padding: 0px;
		margin: 0px;
		list-style: none;
	}
	
	.maincontent {
		background-color: #ffffff;
		width: 84% !important;
		float: left;
		padding: 8%;
	}
	
	.rightCol {
		background-color: #ffffff;
		width: 84%;
		float: left;
		margin-top: 20px;
		margin-left: 0%;
		padding: 8%;
		margin-bottom: 10px;
	}
	
	.homeBoxes {
		background-color: #ffffff;
		width: 84%;
		height: auto;
		padding-bottom: 30px;
		float: none;
		margin-bottom: 20px;
		margin-right: 0;
		padding: 8%;
		padding-bottom: 51px;
	}
	
	#logo {
		width: 49%;
		margin: 0px 0px 0px 2%;
		margin-top: 18px;
		margin-bottom: 18px;
	}
	
	#logo img {
		width: 100%;
	}

	.homeBoxes:nth-of-type(3n) {
		background-color: #ffffff;
		width: 84%;
		float: left;
		margin-right: 0px;
		margin-bottom: 0px;
		padding: 8%;
	}
	
	nav.main {
		display: none;
		position: absolute;
		top: 0px;
		height: auto;
		z-index: 999;
		margin: 0px;
		padding: 0px;
		width: 100%;
		background-color: #094fa3;
	}
	
	nav.main ul li {
		list-style: none;
		float: none;
		padding:0px;
		margin-right: 0px;
		position: relative;
		list-style: none;
		text-align: center;
	}
	
	nav.main ul li a {
		display: block;
		font-family: "Arial Black", Gadget, sans-serif;
		color: #094fa3;
		font-size: 15px;
		color: #fff;
		font-weight: bold;
		text-align: center;
		border-bottom: 1px solid #fff;
		padding: 14px;
	}
	
	nav.main ul li:nth-of-type(9n) {
		list-style: none;
		float: none;
		padding: 0px;
		margin-right: 0px;
		position: relative;
		list-style: none;
		text-align: center;
	}
	
	#mobile-header {
		display: block;
	}
	
	nav.main ul li a:hover, nav.main ul li:hover a, nav.main ul li a#current {
		border-bottom: 1px solid #fff;
		padding-bottom: 14px;
	}
	
	
	
	body {
    background-color: #ffffff;
    background-image: url(/images/layout/header-patternNew.jpg);
    background-repeat: repeat-x;
    background-color: #ffffff;
    background-position-y: -177px;
}
	
	nav.main ul ul {
    display: none;
    z-index: 1000;
    position: relative;
    background-color: #fff;
}
	
	nav.main ul ul.active {
    display: block;
    z-index: 1000;
    position: relative;
    background-color: #fff;
}
	
	nav.main ul ul li {
    width: 100%;
    text-align: left;
    background-image: none;
    margin: 0px 0%;
    padding: 0px;
}
	
	
nav.main ul ul li a, nav.main ul ul li a {
    text-decoration: none;
    color: #ef3e33;
    text-align: center;
    border-bottom: 1px solid #094fa3 !important;
}
	
	.articleHolder .newsContent {
    margin-right: 10px;
    float: none;
    width: 94% !important;
    height: auto;
    background-color: #ffffff;
    padding: 3%;
}
	
	
	
	.articleHolder .imageThumb, .imageThumb {
    float: left;
    width: 94%;
    background-color: #ffffff;
    padding: 3%;
    height: auto;
}
	
	.articleHolder .imageThumb .img img {
    width: 100%;
    position: relative;
    right: 0px;
}
	
	.articleHolder {
    margin-bottom: 10px;
    float: none;
}
	
	
.button a {
    -webkit-transition: all 0.5s ease-in;
    -o-transition: all 0.5s ease-in;
    transition: all 0.5s ease-in;
    background-color: #2c6ebe;
    -webkit-border-radius: 5px;
            border-radius: 5px;
    padding: 3%;
    font-weight: bold;
    color: #FFF;
    display: block;
    width: 94%;
}


	
	.articleHolder .newsContent {
    margin-right: 10px;
    float: none;
    width: 94%;
    height: auto;
    background-color: #ffffff;
    padding: 3%;
}
	
	
	
	.extrasmallButton {
    width: 100%;
    margin-right: 0px;
    float: left;
    margin-bottom: 10px;
}
	
	.sponsorsHolder div {
    width: 42.9%;
    margin: 0px 1%;
    margin-bottom: 19px;
    display: inline-block;
    border: 2px solid rgba(0,0,0,0.1);
}
	
	.halfButton {
    width: 100%;
    margin-right: 0;
    margin-bottom: 3px;
    float: left;
}
	
	.headerImage {
    height: auto;
    position: relative;
}
	
	img.active {
    width: 100%;
}
	
	.maincontent3 {
		background-color: #ffffff;
		width: 84%;
		padding: 8%;
		margin-right: 10px;
		float: none;
		min-height: 266px;
	}

	.maincontent3:nth-of-type(2n) {
		background-color: #ffffff;
		width: 84%;
		padding: 8%;
		margin-right: 0px;
		float: none;
		margin-top: 15px;
	}
	
	.basic .headerImage {
    height: 66px;
    position: relative;
    /* position: relative; */
    bottom: 0px;
    left: 0px;
    padding-top: 6px;
    width: 100%;
    text-align: center;
    margin-bottom: 8px;
    background-color: #e1e3f2;
    border: 1px solid #e1e3f2;
}
	
	.basic .headerImage img {
		height: 60px;
		width: auto;
	}
	
	
.leftLogo {
position: relative;
right: auto;
bottom: auto;
z-index: 100;
	display: inline-block;
}

.rightLogo {
position: relative;
right: auto;
bottom: auto;
z-index: 100;
	display: inline-block;
}
.middleLogo {
position: relative;
right: auto;
bottom: auto;
z-index: 100;
	display: inline-block;
}
.uhlsport {
position: relative;
right: auto;
bottom: auto;
z-index: 100;
	display: inline-block;
}

	.headerImageSml {
    height: auto;
    overflow: hidden;
    position: relative;
    width: 100%;
}
	
	.sponsortext p {
    float: none;
    text-align: center;
    font-size: 13px;
    margin-top: 11px;
}
	
	.sponsorImage {
    float: none;
    margin-bottom: 10px;
    text-align: center;
    width: 100%;
}

	
}

.headerImageSml img {
    width: 100%;
}

.rightCol.sml {
    width: 30%;
    vertical-align: top;
    display: inline-block;
    margin-top: 0px;
}

.maincontent.sml {
    width: 60%;
}



.flex-control-nav {
    width: 100%;
    position: absolute;
    bottom: -40px;
    text-align: center;
    display: none;
}

.shop {
    display: block;
    width: 100%;
    border: 3px solid #ef3d34;
    margin-bottom: 25px;
	background-color: #fff;
    background-image: url(/images/layout/splash.jpg);
    -webkit-background-size: 103% 103%;
            background-size: 103%;
    background-position-x: -775%;
    background-position-y: 43%;
    background-repeat: no-repeat;
	position: relative;
}

.shop a {
    display: block;
    width: 90%;
    padding: 65px 5%;
    text-align: right;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 30px;
    color: #fff;
}
.shop a:before {
    content: "";
    height: 100%;
    width: 23%;
    background-repeat: no-repeat;
    position: absolute;
    left: 4%;
    -webkit-background-size: 100% 100%;
            background-size: 100%;
    top: 0px;
    top: 43px;
    background-image: url(/images/layout/logo.png);
}


@media only screen and (max-width: 650px) {
	
	.shop {
    display: block;
    width: 99%;
    border: 3px solid #ef3d34;
    margin-bottom: 25px;
    background-color: #fff;
    background-image: url(/images/layout/splash.jpg);
    -webkit-background-size: 192% 192%;
            background-size: 192%;
    background-position-x: 29%;
    background-position-y: 6%;
    background-repeat: no-repeat;
    position: relative;
}

	.shop a {
    display: block;
    width: 90%;
    padding: 200px 5% 40px 5%;
    text-align: center;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 20px;
    color: #fff;
}
	
	.shop a:before {
    content: "";
    height: 100%;
    width: 50%;
    background-repeat: no-repeat;
    position: absolute;
    left: 9%;
    -webkit-background-size: 100% 100%;
            background-size: 100%;
    top: 0px;
    top: 32px;
    background-image: url(/images/layout/logo.png);
}
	
.rightCol.sml {
    width: 84%;
    vertical-align: top;
    display: inline-block;
    margin-top: 0px;
    margin-top: 20px;
}
	
	.maincontent.sml {
    width: 84%;
}

	
}

a.button {
    background-color: #094fa3;
    width: 45%;
    display: inline-block;
    color: #fff;
    padding: 10px;
    -webkit-border-radius: 4px;
            border-radius: 4px;
    margin: 0px 10px 1% 1%;
}

a.button.center {
    width: 100%;
    text-align: center;
    font-size: 18px;
    font-weight: bold;
    padding: 20px 0px;
    margin: 0px 0px 18px 0px;
}